<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__btn" kind="group">
    <compoundname>group_bsp_pins_btn</compoundname>
    <title>Button Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__btn_1gad206d562ea8e282a7d3fc5f7f06dd498" kind="define" prot="public" static="no">
        <name>CYBSP_SW1</name>
        <initializer>(NC)</initializer>
        <briefdescription>
<para>Switch 1; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" bodystart="101" column="9" file="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" line="101" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1gad206d562ea8e282a7d3fc5f7f06dd498">CYBSP_SW1</ref>)</initializer>
        <briefdescription>
<para>Switch 1; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" bodystart="106" column="9" file="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" line="106" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga72717d2a6e1a64352274dfb2e5649ee9" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341">CYBSP_USER_BTN1</ref>)</initializer>
        <briefdescription>
<para>Switch 1; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" bodystart="110" column="9" file="bsp/boards/psoc6/PSOC6-GENERIC/cybsp_types.h" line="110" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>